


DIV.Top			{width:100%; height:150px; text-align:center; background:url('../BgTop.jpg') left; margin-bottom:30px;}
DIV.Blot		{width:100%; height:150px; text-align:center; background:url('../Blot.png') center no-repeat;}
IMG.Facebook	{margin-right:12px; margin-left:10px;}
DIV.Bottom		{width:100%; height:90px; text-align:center; background:url('../BgTop.jpg') left; margin-top:30px;}
TABLE.BlotBottom{width:940px; height:90px; text-align:center; background:url('../BlotBottom.png') center no-repeat; margin:auto;}


/*******************  JqSlider *********************/
#JqSlider	{width:940px; height:520px; margin:0px 0px 30px 0px; position:relative; z-index:0; direction:ltr;}

DIV.slides				{position:absolute; top:0; left:0; z-index:100;}
DIV.slides_container	{width:940px; height:520px; overflow:hidden; position:relative; display:none; z-index:2;}

#JqSlider DIV.slide				{width:940px; height:520px; display:block;}
#JqSlider A.accLink				{}
#JqSlider DIV.slide IMG			{border:none; display:block; margin:0px;}
#JqSlider DIV.slide P.caption	{width:280px; height:70px; line-height:66px; position:absolute; top:135px; right:0; font-size:160%; z-index:500; padding:0; margin:0; text-align:center; color:#fff; background-color:#000000; filter:alpha(opacity=55); opacity:0.55; direction:rtl;}

UL.pagination				{/*width:100%;*/ position:absolute; bottom:30px; left:30px; z-index:100; padding:0px; margin:0px;}
UL.pagination LI			{float:left; margin:0 2px; list-style:none;}
UL.pagination LI A			{display:block; width:16px; height:16px; background:url('../JqSlider/pagination.png') 0 0; float:left; overflow:hidden; text-indent:9999px;}
UL.pagination LI.current A	{background-position:0 -16px;}

DIV.mask		{position:absolute; top:0; height:520px; background:url('../JqSlider/JQmask.png') no-repeat; z-index:899;}
DIV.left-m		{left:0; width:10px; background-position:left top;}
DIV.right-m		{right:0; width:10px; background-position:right top;}


/*********************************** Modules *************************************/
TABLE.ModuleContainer	{width:100%;}
TD.ModuleContainer		{}
TD.ModuleTitle			{height:1px; vertical-align:top;}
TD.ModuleTitle a		{text-decoration:none;}
TD.ModuleTitle a:hover	{}
H3.ModuleTitle			{display:inline;}
TD.ModuleText			{vertical-align:top;}


/*********************************** Quick Navgation ******************************/
DIV.QuickNavContainer			{width:100%; height:37px; background-color:#f2f2f2; margin-bottom:10px; text-align:center;}
DIV.QuickNavContainer TABLE		{margin:auto;}
OPTION.QuickNavMain				{}
SELECT.QuickNav					{width:125px; height:20px; font-size:11px; margin-top:8px;}
INPUT.QuickNavButton			{width:35px; height:20px; margin:8px 4px 0px 0px; padding:0px 0px 2px 0px;}


/*********************************** login ******************************/
TABLE.LoginContainer	{}
TD.LoginContainer		{padding:5px 10px 5px 10px;}
TD.loginCaption			{font-size:11px; padding-top:4px;}  /* lables container */
TD.login				{text-align:left; padding-top:4px;}  /* inputs container */
INPUT.login				{height:17px; width:100px; font-size:11px; margin-top:4px;}
TD.LoginSubmit			{padding-top:6px; text-align:left;}  /* button container */
INPUT.LoginSubmit		{}
TD.LoginRemember		{}

TD.LoginTitle			{}
H3.LoginTitle			{font-weight:bold; font-size:110%;}

TABLE.LoginGreeting			{}
TD.LoginGreetingContainer	{padding:8px 10px 10px 10px;}
TD.LoginGreeting			{text-align:center; padding-bottom:15px; font-size:11px; font-weight:bold;}
INPUT.LoginButton			{}
A.LoginHomepage				{color:white;}
A.LoginHomepage:hover		{color:white;}


/*********************************** Shopping cart ******************************/
TABLE.ShoppingCartContainer		{}
TD.cartTitle					{}
H3.cartTitle					{font-weight:bold; font-size:110%;}
TD.CartItemsContainer			{padding:0px 10px 4px 10px;}
TABLE.CartItemsContainer		{font-size:100%;}
TABLE.CartItemsContainer TD		{}
TR.cartItem						{}
TD.chartNumber					{width:20px; font-size:80%; padding-top:4px;}
TD.chartLink					{font-size:90%; padding-top:2px;}
INPUT.shopCartButton			{margin-top:6px;}


/******************************** Ticker ****************************/
TABLE.tickerContainer			{width:225px; background:url('../LineVert.gif') right repeat-y; padding-right:20px; margin-left:20px;}
TABLE.tickerTitle				{} /* the title and button */
TD.tickerTitle					{padding-bottom:10px;}
H3.tickerTitle					{font-weight:normal; font-size:240%; color:#e12072;}
TD.TickerPlayer					{width:1px; vertical-align:middle; padding:0px 5px 0px 5px;}
IMG.TickerPlayer				{display:none;}

TD.tickerBody					{vertical-align:top;}
DIV.tickerBody					{overflow:hidden; height:178px;}
DIV.tickerBody IMG				{float:left; margin:3px 10px 7px 0px; clear:right;}
TABLE.tickerContainer MARQUEE	{width:100%; height:100%;}
DIV.tickerItemContainer			{margin-bottom:12px; background:url('../ArrowNews.png') right top no-repeat; padding-right:20px;}
.tickerHeadLine					{color:#e12072; font-weight:bold; text-decoration:underline;}
.tickerHeadLine:hover			{}
.tickerText						{display:table; width:100%;}
.tickerDate						{font-size:100%; padding-top:2px;}


/******************************** Survey Box ****************************/
/* Survey Box */
TABLE.SurveyContainer			{}
TD.SurveyContainer				{vertical-align:top;}
TABLE.SurveyContainer TABLE		{}
TABLE.SurveyContainer TD		{vertical-align:top;}
TD.SurveyTitle					{}
H3.SurveyTitle					{font-weight:bold; font-size:110%;}
TD.SurveyQuestion				{font-weight:bold;}
TD.SurveyAnswer					{width:100%; padding:1px 3px 4px 3px; padding-right:2px;}
TABLE.SurveyButtonsPannel		{margin-top:10px; width:100%;}
INPUT.SurveyButton				{width:90%;}


/* Survey Results */
.divResult		{border:solid 1px #97B2CC; background-color:#ffffff; color:#97B2CC; font-weight:bold; font-size:11px;}
.divWinResult	{border:solid 1px #ffffff; background-color:#97B2CC; color:#ffffff; font-weight:bold; font-size:11px;}


/********************************* Banners *****************************/
DIV.bannerContainer		{margin-bottom:5px; text-align:center;}


/******************************** Search ****************************/
TABLE.SearchContainer	{width:205px; height:47px; text-align:center; background:url('../BgSearch.png') center no-repeat;}
TD.SearchContainer		{padding-top:3px; padding-bottom:3px;}
TABLE.Search			{font-size:0px; margin:auto;}
TD.SearchInp			{padding-right:0px; padding-left:0px;}
TD.SearchBut			{}
TD.SearchSectionTitle	{font-size:12px; line-height:1em;}
INPUT.Search			{width:160px; height:25px; font-size:13px; color:#333333; border:#cccccc 0px solid; line-height:1.4em; padding:2px 8px 2px 8px; background:url('../BgSearchInput.gif') center no-repeat;}
INPUT.SearchBut			{}


/******************************** Media ****************************/
/*TABLE.MediaContainer	{}*/

#mediaDefault, #mediaWrap	{width:940px; height:180px; text-align:left; display:inline-block; margin:0px 0px 10px 0px; padding:0px; overflow:hidden; position:relative;}
#mediaWrap UL				{margin:0; padding:0;}
#mediaWrap UL LI			{list-style-image:none; list-style-type:none;}

#mediaWrap IMG, #mediaDefault IMG	{border:0;}

DIV.mask		{display:none; /*position:absolute; top:0; height:180px; background:url('../mediaMask.png') no-repeat; z-index:899;*/}
DIV.left-m		{/*left:0px; width:10px; overflow:hidden; background-position:left top;*/}
DIV.right-m		{/*right:0px; width:10px; overflow:hidden; background-position:right top;*/}


/******************************** FreeBox ****************************/
TABLE.FreeBoxContainer		{}
TD.FreeBoxItemContainer		{vertical-align:top;}
TABLE.FreeBoxItemContainer	{width:100%;}
TD.FreeBoxTitle				{}
H3.FreeBoxTitle				{font-weight:bold; font-size:110%;}
TD.FreeBoxTopRight			{}
TD.FreeBoxTopLeft			{}
TD.FreeBoxBottomRight		{}
TD.FreeBoxBottomLeft		{}
A.FreeBoxTitle				{text-decoration:none;}
A.FreeBoxTitle:hover		{}
TD.FreeBoxBody				{padding:5px; line-height:18px;}

/* Contact */
#FreeBox_Section1 TABLE.FreeBoxContainer		{width:225px;}
#FreeBox_Section1 TD.FreeBoxItemContainer		{vertical-align:top;}
#FreeBox_Section1 TABLE.FreeBoxItemContainer	{width:100%;}
#FreeBox_Section1 TD.FreeBoxTitle				{padding-bottom:8px;}
#FreeBox_Section1 H3.FreeBoxTitle				{font-weight:normal; font-size:240%; color:#e12072;}
#FreeBox_Section1 TD.FreeBoxTopRight			{}
#FreeBox_Section1 TD.FreeBoxTopLeft				{}
#FreeBox_Section1 TD.FreeBoxBottomRight			{}
#FreeBox_Section1 TD.FreeBoxBottomLeft			{}
#FreeBox_Section1 A.FreeBoxTitle				{text-decoration:none;}
#FreeBox_Section1 A.FreeBoxTitle:hover			{}
#FreeBox_Section1 TD.FreeBoxBody				{padding:0px; font-size:100%;}


/******************************** Quick Subscription ****************************/
TABLE.QuickSubscription			{}
TD.QuickSubscriptionMsg			{}
INPUT.QuickSubscription			{}
INPUT.ButtonQuickSubscription	{}


/******************************** Navigation Title ****************************/
DIV.NavigationTitle		{width:205px; margin-left:20px; margin-bottom:17px;}
H3.NavigationTitle		{font-weight:bold; font-size:150%; color:#6d8900;}


/******************************** Choose Font Size ****************************/
TABLE.cssChangerModuleTable		{}
TD.titleTd						{}


/******************************* DARONET *****************************/
TABLE.daronet		{direction:ltr; margin-bottom:30px;}
TD.daronet_link		{padding-left:5px; padding-right:5px; white-space:nowrap;}
A.Daronet			{font-size:13px; font-weight:bold; color:#666; text-decoration:none;}
A.Daronet:hover		{font-size:13px; font-weight:bold; color:#666; text-decoration:none;}


/****************************************************************************/
IMG.security	{border-width:1px; border-color:gray;}


/************************ Paging ******************************************************/
OL.dbsPages			{padding:0px; margin:0px;}
OL.dbsPages LI		{padding:0px; margin:0px; display:inline; list-style-image:none; list-style-type:none;}
SPAN.dbsCurrentPage	{font-weight:bold;}

/************************ Daronet ******************************************************/
#DaronetTextBox		{font-size:80%; text-align:right; padding:10px;}



